/* You can add global styles to this file, and also import other style files */


/* You can add global styles to this file, and also import other style files */


/* You can add global styles to this file, and also import other style files */

* {
    font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.validation_error {
    width: 100%;
    margin-top: 0.25rem;
    font-size: 80%;
    color: #dc3545;
    font-weight: 700;
}

.dashboard-heading {
    margin-top: 0 !important;
}

.pagination {
    float: right;
}

.pagination a {
    /*color: black;*/
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    border: 1px solid #ddd;
}

.pagination a.active {
    background-color: #007bff;
    color: white;
    border: 1px solid #007bff;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
}

.pagination a:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.pagination a:last-child {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.pagination li.active {
    background-color: #ddd;
}

a.export_btn {
    float: right;
    margin-right: 12px;
}

.form-control:focus {
    box-shadow: none;
}

html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
    scroll-padding-top: 85px;
}


/* .form-select {
  width: 200px;
  margin: 4px 10px;
} */

.btn {
    margin: 4px 10px;
}

.os-content {
    padding: 0px !important;
}

p {
    cursor: pointer;
}

.badge {
    padding: 8px 10px;
    background-color: #e4e4e4;
}

.mt-sm-0 {
    margin-top: 0 !important;
    font-size: 14px;
}

.form-control {
    color: black !important;
    font-size: 14px;
}

.navbar-nav .nav-item .nv-link {
    text-transform: lowercase
}

.navbar-nav .nav-item .nv-link::first-letter {
    text-transform: uppercase
}

.alert-danger {
    background-color: #dc3545;
    color: #fff;
    padding: 12px;
    font-size: 14px
}

.alert-success {
    background-color: #28a745;
    color: #fff;
    padding: 12px;
    font-size: 14px
}

.errormsg {
    color: red;
    position: relative;
    top: -10px;
    font-size: 12px;
    animation: errormsg 0.9s ease-out;
    cursor: pointer;
}

.errormsg h4 {
    font-size: 14px;
}

label {
    font-weight: bold;
}

@keyframes errormsg {
    0% {
        transform: skewX(-20deg);
    }
    25% {
        transform: skewX(20deg);
    }
    50% {
        transform: skewX(-20deg);
    }
    75% {
        transform: skewX(20deg);
    }
    100% {
        transform: skewX(-20deg);
    }
}

@import 'ngx-toastr/toastr';
@import 'ngx-toastr/toastr-bs4-alert';
@import 'bootstrap/scss/functions';
@import 'bootstrap/scss/variables';
@import 'bootstrap/scss/mixins';
@import 'ngx-toastr/toastr-bs4-alert';
@import 'ngx-toastr/toastr-bs5-alert';
html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

.sidebar .nav-links li i {
    color: #eee !important;
}

.sidebar .nav-links li a .link_name {
    color: #fff;
}

.sidebar .nav-links li:hover,
.sidebar .nav-links li.active {
    background: transparent;
}

.sidebar .nav-links li:hover a .link_name,
.sidebar .nav-links li.active a .link_name {
    color: #fff;
}

.sidebar .nav-links li .sub-menu a {
    color: #000 !important;
}

.sale-pil .nav-link.active {
    color: #f8991b !important;
    background: transparent !important;
    border: 0 !important;
    border-bottom: 2px solid #f8991b !important;
}

ul.nav.nav-pills.sale-pil {
    border-bottom: 0;
}

.sale-pil .nav-link {
    background: transparent !important;
    border: 0 !important;
    font-size: 18px;
}

.btn.btn-back {
    /* padding: 8px 15px; */
    border-radius: 7px;
    border: 2px solid orange !important;
    color: orange;
    background: #fff;
    outline: none;
    margin: 0 !important;
    height: auto !important;
}

.btn.btn-delete {
    padding: 8px 15px;
    border-radius: 7px;
    border: 2px solid red !important;
    color: red;
    background: #fff;
    outline: none;
}

.showimage {
    /* position: relative;
  top: -100px; */
    margin-top: -100px;
}

.fo-rm {
    /* position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -250px; */
    width: 150px;
    height: 100px;
    border: 1px solid #ced4da;
    border-radius: 8px;
}

.fo-rm .fomp {
    width: 100%;
    height: 100%;
    text-align: center;
    color: #000;
    font-family: Arial;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.fo-rm .fom-up {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 150px;
    height: 100px;
    outline: none;
    opacity: 0;
}

.datespan {
    padding: 5px 10px;
    font-weight: 600;
}

.mainsection {
    width: 81%;
    position: absolute;
    top: 84px !important;
}


/* a{
  color: #fff !important;
} */

.clr-w {
    color: #fff !important;
}

.after-con .mob-p0 {
    background: #fff;
}

.p-b-50 {
    padding-bottom: 50px !important;
}

.relative {
    position: relative;
}

.mar-ker {
    padding-left: 30px;
}

.mt-23 {
    margin-top: 23px !important;
}

.filter-button {
    margin-top: 1.3rem;
    height: 37px;
}


/* .sign-form2 h1 {
  font-size: 30px;
} */

html,
body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}